.showMessage{  
    font-weight: bold; color: #333; 
    font-size: 110%;
    text-align: center;  
	padding: 20px 0px;
	background-color: yellow;
	width: 100%; 
}

hr {color: #e9e9e9;}

.section-scores {
     min-height: 90vh;
}

.row{
    max-width: 900px; /* 1140 */
    margin: 0 auto;    
}

section {
    padding: 0px 10px 20px 10px;  /* put white space between sections */
}

.myqsE {
    float: left;
	padding: 3px 0px 3px 3px;
	font-size: 95%;
	color: #000;
	font-family: arial;
	background: #fff;
    min-height: 40px;
}
.myqsEC{
	padding: 3px;
	font-size: 13px;
	color: #000;
	font-family: arial;
	background: #fff;
	text-align:center;
}
.myqsER{
	padding: 3px;
	font-size: 13px;
	color: #000;
	font-family: arial;
	background: #fff;
	text-align:right;
}
.myqsO {
    float: left;
	padding: 3px 0px 3px 3px;
	font-size: 95%;
	color: #000;
	font-family: arial;
	background: #e5e5e5;
    min-height: 40px;
	/* border: 1px #4a4a4a solid;*/
}
.myqsOC {
	padding: 3px;
	font-size: 13px;
	color: #000;
	font-family: arial;
	background: #dedede;
	text-align:center;
}
.myqsOR {
	padding: 3px;
	font-size: 13px;
	color: #000;
	font-family: arial;
	background: #dedede;
	text-align:right;
}

.tblRef {
    width: 3%;
}
.tblQ {
    width: 97%
}


.grn {
    color: #158e00;
}

.title {
    float:left;
    width: 70%;
    color: #476CDA;
    font-size: 150%;
    padding: 10px 0px 12px 0px;
    font-weight: bold;

}

.rcntc {
    float:left;
    text-align: right;
    padding: 5px 0px 17px 0px;
    width: 30%;        
}
.rcnt:link, 
.rcnt:visited{
    /* inline-block doesnt force a line break */
	display: inline-block;
    text-decoration: none;
    padding: 7px 10px;
    margin-top: 7px;
    font-weight: 400;
    border-radius: 3px;
    font-size: 110%;
    background-color: #476CDA;
    color: white;
    transition: background-color 0.2s, border 0.2s, color 0.2s; 
}


/* put hover and active after link and visited */
.rcnt:hover, .rcnt:active {
    /*background-color: #00b300;*/
    background-color: #678cf8;
    color: #fff;
}


.tblTop {
    padding: 5px 10px;
    width: 75%;
    float: left;
}
.tblRecent {
    width: 22%;
    float: left;
    margin-top: 50px;
    border-left: 2px solid #aaa;
    padding-left: 7px;
}


.tsRth{
	float:left; width:98%; background:white; padding:4px; border-bottom:1px gray dotted;
}

.tsRthNom{
	float:left; 
    width:30%; 
    font-size:120%; color:#FF6600;
}
.tsRthScore{
	float:left; 
    width:20%;
    font-size:120%; color:#FF6600;
    text-align: right;
}
.tsRthNumC{
	float:left; width:20%;
    font-size:120%; color:#FF6600;
    text-align: right;
}
.tsRthTime{
	float:right; text-align:right; width:30%;
    font-size:110%;
    color:#FF6600;
}

.tsRR {
   /* max-width: 1100px;*/
    margin: 0 auto;  
}

.tsR{
	width: 100%;
    background:white; 
    border-bottom:1px gray dotted;
}
.tsRG{
	width: 100%;
    background:#f3f3f3; 
    border-bottom:1px gray dotted;
}

.tsRnom{
	float:left; 
    width:30%; 
    padding:7px 0px;  
    font-size:130%; 
}
.tsRscore, .tsRnumC{
	float:left; 
    width:20%;
    padding:7px 0px;
   font-size:130%;  
    text-align: right;
}

.sml{font-size:90%;}

.tsRtime{
	float:right; width:30%; 
    text-align:right; 
    padding:7px 0px; 
    font-size:120%; 
}

.multiscores {
	color: #158e00;
	font-weight: bold;
}
.legend {
	margin-top: 20px;
	color: #333;
}
.ads {text-align: center; margin: 5px 0px;  font-size: 80%; font-style: italic; color: #333;}
.ads img {border: 2px #111 solid;}
